policies:
- name: cis-s3-public-block-access-not-enabled
  resource: aws.s3
  comment: |
    CIS Amazon Web Services Foundations v1.4.0 (2.1.5).Amazon S3
    Ensure that S3 Buckets are configured with 'Block public access
  filters:
    - type: check-public-block
      BlockPublicAcls: false
      BlockPublicPolicy: false
      IgnorePublicAcls: false
      RestrictPublicBuckets: false
